[程序配置]
进程名=Game.exe
类名=TianLongBaBu WndClass
血标签=210
红X=116
红Y=48
血颜色=1648363
蓝标签=214
蓝X=112
蓝Y=57
蓝颜色=15589143
宠标签=179
宠X=140
宠Y=120
宠颜色=3753708
怪标签=209
怪X=297
怪Y=43
怪颜色=1648362
模式=1
红1=真
组合框_红1=9
打坐加血=真
组合框_打坐加血=8
技能1=真
编辑框_技能1=2
组合框_技能1=0
技能2=真
编辑框_技能2=4
组合框_技能2=1
技能3=真
编辑框_技能3=6
组合框_技能3=2
打怪=真
自动打怪=2
找图1=真
找图点击1=4
找图模式=2
找图精度=33
答题=真
